name = "Living Bone"

[[world]]
name = "Pride Lands"

[[drops]]
name = "Frost Crystal"
kind = "material"
chance = 12

	[drops.material]
	category = "frost"
	kind = "crystal"

[[drops]]
name = "Serenity Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "stone"

[[drops]]
name = "Elixir"
kind = "item"
chance = 5
